Django==1.7
psycopg2==2.5.2
python-ldap==2.4.15
wsgiref==0.1.2
python-dateutil==2.2
django-autocomplete-light==2.0.0a18
reportlab==2.5
django-activelink==0.4
html2text
django-polymorphic==0.5.6
django-sendfile==0.3.6
-e git+https://code.ffdn.org/zorun/django-postgresql-netfields.git#egg=django-netfields
-e git+https://github.com/chrisglass/xhtml2pdf@a5d37ffd0ccb0603bdf668198de0f21766816104#egg=xhtml2pdf-master
-e git+https://github.com/jlaine/django-ldapdb@1c4f9f29e52176f4367a1dffec2ecd2e123e2e7a#egg=django-ldapdb
feedparser